﻿/* section colors */
.s-section-expander__btn {
    color: #23526E;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #23526E;
}

.s-page-header__logo {
    background: #23526E;
}

.s-wb-content ul > li:before {
    color: #23526E;
}

.videostypes__wrap {
    display: flex;
    flex-wrap: wrap;
}

.s-videos__wrap {
    margin: 15px 0;
    padding: 30px 15px;
    background-color: #23526E;
    color: #fff;
    width: 100%;
}

.videos-list {
    margin-bottom: 30px;
}

@media only screen and (min-width: 768px) {
    .s-videos__wrap {
        margin: 15px;
    }
}


@media only screen and (min-width: 992px) {
    .videostypes__wrap {
        margin: 0 -15px 15px 0;
    }

    .s-videos__wrap {
        flex-basis: calc(33% - 15px);
        margin-left: 0;
        margin-bottom: 0;
    }

    .videos-list {
        margin-bottom: 90px;
    }
}
